
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; } 

#box1 
{ 
width: 560px; 
height: 40px;
margin: 5px;
padding: 8px 0 0 0;
text-align:center;
background-color:#999999;
zoom: 1; filter: alpha(opacity=70); opacity: 0.7;
}

#box_age16_mainPage
{
    width: 160px; 
    /*height: 10px;*/
    margin: 1px;
    padding: 2px 0 0 2px ;
    background-color:#1E821E;
    zoom: 1; filter: alpha(opacity=40); opacity: 0.4;
}

#font1
{
    color:#F0FFF0;    
}
